{
  "name": "yugioh-database-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Syco21/YuGiOh-Database-API.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/Syco21/YuGiOh-Database-API/issues"
  },
  "homepage": "https://github.com/Syco21/YuGiOh-Database-API#readme",
  "dependencies": {
    "axios": "^1.13.6",
    "cors": "^2.8.6",
    "dotenv": "^17.3.1",
    "express": "^5.2.1",
    "mysql2": "^3.19.1"
  }
}
